.RadMultiPage {
    height: auto !important;
    height: initial !important;
    display: -webkit-box;
    display: -webkit-flex;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-orient: horizontal;
    -webkit-box-direction: normal;
    -webkit-flex-direction: row;
    -ms-flex-direction: row;
    flex-direction: row;
    -webkit-align-self: stretch;
    -ms-flex-item-align: stretch;
    align-self: stretch;
    position: relative;
}
html #contentwrapper .RadTabStrip_ezMetroTouch + div .rmpView {
    background: #fff;
    height: auto;
    height: initial;
    padding: 15px;
    min-height: 500px;
    border-top: 0px;
    width: 100%;
}
.marquee{
    height: 400px;
    overflow-y: auto;
}
/*-------------------------------Emergency System-------------------------------------------*/

#emergency-alert {
    position: relative;
    z-index: 9999;
    width: 100%;
    transition: all 1.5s ease;
    opacity: 0;
    overflow: hidden;
}
#emergencywrapper {
    background: #FFD800;
    transition: all 1.5s ease;
}
#emergencywrapper .editbox {
    margin-top: 50px;
}
#emergencywrapper .widgetitem {
    width: 94%;
    float: none;
}
#emergencywrapper .eztext_area {
    padding: 10px;
}
#emergencyin {
    position: relative;
}
#emergencyin .ion-android-alert {
    position: absolute;
    left: 0;
    top: 5px;
    font-size: 30px;
    color: white;
    text-shadow: 3px 3px 0 #000, -1px -1px 0 #000, 1px -1px 0 #000, -1px 1px 0 #000, 1px 1px 0 #000;
}
#emergencyin .ion-ios-close-empty {
    position: absolute;
    right: 0;
    top: 0px;
    font-size: 35px;
    z-index: #999;
}
#emergencyin .ion-ios-close-empty:hover {
    cursor: pointer;
}
@media screen and (max-width:700px) {
    #emergencywrapper .eztext_area {
        padding: 10px 20px;
    }
    #emergencyin .ion-ios-close-empty {
        right: 10px;
    }
}

.content-btns img{
    margin: 0 15px;
}
/*--------------------------------------------------------------------------------Rollover Buttons--------------------------------------------------------------------------------*/

.rollover_text {
    padding: 5px 5px;
    text-align: left;
    color: white;
    font: inherit;
    font-family: 'rokkittregular', sans-serif;
    font-size: 25px;
    position: relative;
    z-index: 5;
}

.rollover_header {
    height: 162px !important;
}

.view {
    width: 174px;
    height: 118px;
    float: left;
    overflow: hidden;
    position: relative;
    text-align: center;
    -webkit-box-shadow: 1px 1px 2px #e6e6e6;
    -moz-box-shadow: 1px 1px 2px #e6e6e6;
    margin: 3% 0;
    cursor: default;
}
.rollover_header{
    margin-top: 0px;
}
.view .mask,
.view .content {
    width: 175px;
    height: 118px;
    position: absolute;
    overflow: hidden;
    top: 0;
    left: 0;
}

.view img {
    display: block;
    position: relative;
}

.view h2 {
    text-transform: uppercase;
    color: #fff;
    text-align: center;
    position: relative;
    font-size: 17px;
    padding: 10px;
    background: rgba(0, 0, 0, 0.8);
    margin: 20px 0 0 0;
}

.view p {
    font-family: 'Segoe UI', serif;
    font-size: 14px;
    line-height: 110%;
    position: relative;
    color: #fff;
    padding: 10px 10px 10px;
    text-align: center;
}
.view a{
    text-decoration: none;
}
.view a.info {
    display: inline-block;
    text-decoration: none;
    padding: 3px 8px 4px;
    background: #333;
    color: #fff;
    text-transform: uppercase;
}

.view a.info:hover {
    border-radius: 10px;
    color: #fff !important;
}

*/ masterstyle one */ .view-fifth img {
    /* -webkit-transition: all 0.3s ease-in-out;
   -moz-transition: all 0.3s ease-in-out;
   -o-transition: all 0.3s ease-in-out;
   -ms-transition: all 0.3s ease-in-out;
   transition: all 0.3s ease-in-out; */
}


/* 200up -200dn with translateY second screen*/

.view-fifth .mask {
    -webkit-transform: translateY(118px);
    transform: translateY(118px);
    -ms-filter: "progid: DXImageTransform.Microsoft.Alpha(Opacity=100)";
    filter: alpha(opacity=100);
    opacity: 1;
    -webkit-transition: all 0.3s ease-in-out;
    transition: all 0.3s ease-in-out;
    z-index: 6;
}

.view-fifth h2 {
    background: rgba(255, 255, 255, 0.5);
    color: #000;
    box-shadow: 0px 1px 3px rgba(159, 141, 140, 0.5);
}

.view-fifth p {
    -ms-filter: "progid: DXImageTransform.Microsoft.Alpha(Opacity=0)";
    filter: alpha(opacity=0);
    opacity: 0;
    color: #fff;
    -webkit-transition: all 0.2s linear;
    transition: all 0.2s linear;
}

.view-fifth:hover .mask {
    -webkit-transform: translateY(0px);
    transform: translateY(0px);
}


/* -200up 200dn with translateY - first screen rem out to leave img in place */

.view-fifth:hover img {
    /* -webkit-transform: translateY(-118px);
   -moz-transform: translateY(-118px);
   -o-transform: translateY(-118px);
   -ms-transform: translateY(-118px);
   transform: translateY(-118px); */
}

.view-fifth:hover p {
    -ms-filter: "progid: DXImageTransform.Microsoft.Alpha(Opacity=100)";
    filter: alpha(opacity=100);
    opacity: 1;
}

/*----------------------Mobile Wrap Toggle ----------------------*/

.ezMobileToggle {
    display: block;
    padding: 15px 0;
    color: #5A0201;
    font-family: "rokkittregular";
    line-height: 100%;
    font-size: 22px;
    width:94%;
    margin:0 3%;
}
.ezMobileToggle:after {
    content: "\f104";
    font-size: 14px;
    font-family: "Ionicons";
    color: inherit;
    float: right;
}
.mobilewrapper {
    max-height: 0px;
    overflow: hidden;
    opacity: 0;
    transition: all 1s ease;
}
.mobilewrapper.collapsed{
    max-height: 0px !important;
}
.mobilewrapper.expanded {
    height: auto;
    opacity: 1;
    transition: all 1s ease;
    border-top: 1px solid #ccc;
}

/*----------------------Styles for Font Awesome Icons----------------------*/


/*Affects all icons*/

.fa {
    line-height: inherit;
    /*Use to override all icon colors for uniform look*/
    color: ;
    background: ;
    overflow: hidden;
    background-blend-mode: multiply;
    -webkit-font-smoothing: antialiased;
    -moz-osx-font-smoothing: grayscale;
}


/*-----------Icon Shapes----------*/


/*READ ME: Font Size and Width/Height should be the same size to keep the icon centered*/


/*But you can increase or decrease the padding to get a larger radius/background */


/*Makes the icons a circle*/

.circle {
    font-size: 30px !important;
    border-radius: 50%;
    width: 30px;
    height: 30px;
    text-align: center;
    padding: 7px;
}


/*Makes the icon a square*/

.square {
    font-size: 30px !important;
    width: 30px;
    height: 30px;
    text-align: center;
    padding: 6px;
}


/*Gives the icon a 3d bezel*/

.bezel {
    border: 2.5px solid;
    border-style: outset;
}


/*Gives the icon rounded edges*/

.rounded {
    font-size: 30px !important;
    text-align: center;
    width: 30px;
    height: 30px;
    border-radius: 15px;
    padding: 7px;
}


/*Gives the icon a drop shadow look*/

.shadow {
    text-shadow: 0px 3px 0px #b2a98f, 3px 7px 2px rgba(0, 0, 0, 0.5), 4px 10px 4px rgba(0, 0, 0, .25);
    font-size: 25px;
    padding: 11px;
    width: 25px;
    height: 25px;
}


/*------------Icon Font Colors and Background ------*/


/*Sets all of the icons to one color*/

.uniform {
    color: white !important;
    background-color: #FF5722 !important;
}


/*Removes icon background for transparent look*/

.transparent {
    background: transparent !important;
    color: white !important;
}

.fa-facebook {
    color: white;
    background: #3b5998;
    border-color: rgba(59, 89, 152, .3);
}

.fa-twitter {
    color: white;
    background: #00aced;
    border-color: rgba(0, 172, 237.3);
}

.fa-pinterest-p {
    color: white;
    background: #C92228;
    border-color: rgba(201, 34, 40, .3);
    text-shadow: rgba(201, 34, 40, .3);
}

.fa-linkedin {
    color: white;
    background: #4875B4;
    border-color: rgba(72, 117, 180, .3);
}

.fa-youtube {
    color: white;
    background: #FF3333;
    border-color: rgba(255, 51, 51, .3);
}

.fa-rss {
    color: white;
    background: #FF6600;
    border-color: rgba(255, 51, 51, .3);
}

.fa-tumblr {
    color: white;
    background: #2B4964;
    border-color: rgba(43, 73, 100, .3);
}

.fa-vine {
    color: white;
    background: #00bf8f;
    border-color: rgba(0, 191, 143, .3);
}

.fa-envelope {
    color: white;
    background: #D50000;
    border-color: rgba(46, 204, 113, .3);
}

.fa-reddit-alien {
    color: white;
    background: #9E9E9E;
    border-color: ;
}

.fa-instagram {
    color: white;
    background: #8D6E63;
    border-color: ;
}

.fa-google-plus {
    color: white;
    background-color: #F90101;
}



/*
3D Rotating Text Animation
This is just a test for a future project
*/
.example{
    border-width: 1px 0px 1px 0px;
    border-color: #990000;
    border-style: solid;
    padding:10px 0;
}
.example .eztext_area {
    position: relative;
    width: 30%;
    margin: 0 auto;
    text-align: center;
    height: 30px;
    -webkit-perspective: 1200px;
    perspective: 1200px;
}

.item {
    position: absolute;
    opacity: 0;
    top: 0;
    left: 0;
    right: 0;
    bottom: 0;
    -webkit-transform-style: preserve-3d;
    transform-style: preserve-3d;
    -webkit-transition: all 2s ease-in-out;
    transition: all 2s ease-in-out;
    -webkit-animation: flyout 1s ease-in-out forwards;
    animation: flyout 1s ease-in-out forwards;
}

.item.current {
    opacity: 1;
    -webkit-animation: flyin 2s ease-in-out forwards;
    animation: flyin 2s ease-in-out forwards;
}

@-webkit-keyframes flyin {
    0% {
        -webkit-transform: rotateX(-90deg) translateZ(-5px);
        transform: rotateX(-90deg)translateZ(-5px);
        -webkit-transform-origin: top;
        transform-origin: top;
    }
    30%{
    }
    100% {
        -webkit-transform: rotateX(0deg);
        transform: rotateX(0deg);
        -webkit-transform-origin: top;
        transform-origin: top;
    }
}

@keyframes flyin {
    0% {
        -webkit-transform: rotateX(90deg) translateZ(-5px);
        transform: rotateX(90deg)translateZ(-5px);
        -webkit-transform-origin: top;
        transform-origin: top;
    }
    30%{
    }
    100% {
        -webkit-transform: rotateX(0deg);
        transform: rotateX(0deg);
        -webkit-transform-origin: top;
        transform-origin: top;
    }
}

@-webkit-keyframes flyout {
    0% {
        -webkit-transform: rotateX(0deg);
        transform: rotateX(0deg);
        -webkit-transform-origin: top;
        transform-origin: top;
    }
    50%{
        -webkit-transform:translateY(5px);
        transform: translateY(5px);
    }
    100% {
        -webkit-transform:translateY(15px) rotateX(80deg);
        transform: translateY(15px) rotateX(80deg);
        -webkit-transform-origin: top;
        transform-origin: top;
    }
}

@keyframes flyout {
    0% {
        -webkit-transform: rotateX(0deg);
        transform: rotateX(0deg);
        -webkit-transform-origin: top;
        transform-origin: top;
    }
    50%{
        -webkit-transform:translateY(5px);
        transform: translateY(5px);
    }
    100% {
        -webkit-transform:translateY(15px) rotateX(80deg);
        transform: translateY(15px) rotateX(80deg);
        -webkit-transform-origin: top;
        transform-origin: top;
    }
}
